Personal Software Inspector (PSI) - 0.9.0.6 (RC-4)

View previous topic View next topic Go down

Personal Software Inspector (PSI) - 0.9.0.6 (RC-4)

Post  Admin on Wed Mar 18, 2009 8:35 am

Personal Software Inspector (PSI) - 0.9.0.6 (RC-4)




The Secunia PSI is the vulnerability scanner for your personal computer. It is the FREE security tool designed with the sole purpose of helping you secure your computer from software vulnerabilities.

Software vulnerabilities affect all applications installed on your computer, from the Operating System down to your email client, office application, instant messaging, and so on.

What are software vulnerabilities?
A software vulnerability is basically a programming error/flaw in a software application, that can be used by a hacker to perform actions, which have a security impact on your computer. These actions range from disclosure of sensitive information stored on your computer (like credit card numbers and account information) to automatic installation of viruses, trojans, keyloggers, or other code.

System Requirements

The current list of requirements that must be met for the Secunia PSI to function correctly are the following.

Supported Operating Systems:
Microsoft Windows XP - Service Pack 2 or later
Microsoft Windows 2003
Microsoft Windows Vista
Microsoft Windows 2000 - Service Pack 4
US and European languages only

Privileges:
To install and run the Secunia PSI you will need administrative privileges

Download :

http://secunia.com/vulnerability_sca...ersonal/__old/

http://secunia.com/PSISetup.exe
avatar
Admin
Admin

Posts : 25
Join date : 2009-03-16
Age : 30
Location : pakistan

View user profile http://ashir.forumotion.com

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum